{
	"navigationBarTitleText": "首页",
	"enablePullDownRefresh": true,
	"usingComponents": {
		"van-popup": "../../dist/popup/index",
		"van-share-sheet": "../../dist/share-sheet/index",
		"cGoodsList": "../../mycomponent/goodsList/goodsList",
		"U_foot": "../../mycomponent/foot/foot",
		"article": "../mycomponent/article/article",
		"backup": "../mycomponent/backup/backup",
		"blank": "../mycomponent/blank/blank",
		"buttons": "../mycomponent/button/button",
		"community": "../mycomponent/community/community",
		"coupons": "../mycomponent/coupons/coupons",
		"cpssearch": "../mycomponent/cpssearch/cpssearch",
		"cube": "../mycomponent/cube/cube",
		"deposit": "../mycomponent/deposit/deposit",
		"form": "../mycomponent/form/form",
		"goods": "../mycomponent/goods/goods",
		"goodscps": "../mycomponent/goodscps/goodscps",
		"goodsgroup": "../mycomponent/goodsgroup/goodsgroup",
		"goodsrush": "../mycomponent/goodsrush/goodsrush",
		"goodsnearby": "../mycomponent/goodsnearby/goodsnearby",
		"goodstores": "../mycomponent/goodstores/goodstores",
		"headline": "../mycomponent/headline/headline",
		"homedata": "../mycomponent/homedata/homedata",
		"line":"../mycomponent/line/line",
		"livestreaming": "../mycomponent/livestreaming/livestreaming",
		"location":"../mycomponent/location/location",
		"lottery": "../mycomponent/lottery/lottery",
		"maps": "../mycomponent/maps/maps",
		"notice": "../mycomponent/notice/notice",
		"richtext": "../mycomponent/richtext/richtext",
		"search":"../mycomponent/search/search",
		"shopfor":"../mycomponent/shopfor/shopfor",
		"shortvideo": "../mycomponent/shortvideo/shortvideo",
		"signin":"../mycomponent/signin/signin",
		"staff":"../mycomponent/staff/staff",
		"simplegraph": "../mycomponent/simplegraph/simplegraph",
		"slideshow": "../mycomponent/slideshow/slideshow",
		"stores": "../mycomponent/stores/stores",
		"storesranking": "../mycomponent/storesranking/storesranking",
		"suspendbutton": "../mycomponent/suspendbutton/suspendbutton",
		"title": "../mycomponent/title/title",
		"tabcontrol": "../mycomponent/tabcontrol/tabcontrol",
		"stargroup": "../mycomponent/stargroup/stargroup",
		"top_navigation": "../mycomponent/top_navigation/top_navigation",
		"videos": "../mycomponent/video/video",
		"channels-live-float":"/mycomponent/channelsLiveFloat/channelsLiveFloat",
		"selfpick": "../mycomponent/selfpick/selfpick",
		"multistageTab":"../mycomponent/multistageTab/multistageTab",
		"van-count-down":"/dist/count-down/index",
		"bonusPoolsShow":"../mycomponent/bonusPoolsShow/bonusPoolsShow"
	}
}
